Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Nov 2020 17:48:06 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:07 PM, 23rd Nov                   Ahmed                   Hi, My name is Ahmed  How may I help you?            09:10 PM, 23rd Nov                     hi                    Hi           09:10 PM, 23rd Nov                     hi                    Today i return item for exchange purposes           09:10 PM, 23rd Nov                     hi                    Till now no confirmation and amount is not credit           09:11 PM, 23rd Nov                     hi                    I want to purchase           09:11 PM, 23rd Nov                     hi                    So           09:12 PM, 23rd Nov                     hi                    Pl           09:12 PM, 23rd Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            09:13 PM, 23rd Nov                   Ahmed                   Are you still connected?           09:16 PM, 23rd Nov                     hi                    Yes           09:17 PM, 23rd Nov                     hi                             09:18 PM, 23rd Nov                     hi                    Please reply           09:18 PM, 23rd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:19 PM, 23rd Nov                     hi                    Ok           09:20 PM, 23rd Nov                   Ahmed                   did our courier team picked up your items           09:21 PM, 23rd Nov                     hi                    Yes           09:22 PM, 23rd Nov                     hi                    Today           09:22 PM, 23rd Nov                     hi                    Since i want to purchase other item           09:22 PM, 23rd Nov                   Ahmed                   please be assure your items are still with courier team and they will deliver to our warehouse , once we got the items we immediately initiate refund to you           09:25 PM, 23rd Nov                   Ahmed                   Is there anything else I can help you with?            09:26 PM, 23rd Nov                     hi                    Thank you....so as per your information how many time it takes to come in your warehouse           09:27 PM, 23rd Nov                   Ahmed                   we will contact with courier team to deliver the items to us , we hope that our courier team deliver the items as soon as possible           09:29 PM, 23rd Nov                     hi                    So does you send a SMS ??           09:31 PM, 23rd Nov                     hi                    After u received           09:31 PM, 23rd Nov                   Ahmed                   Is there anything else I can help you with?            09:36 PM, 23rd Nov                     hi                    Will your team send me SMS           09:38 PM, 23rd Nov                   Ahmed                   yes they will send you           09:38 PM, 23rd Nov                     hi                    Thank you           09:42 PM, 23rd Nov                   Ahmed                   Is there anything else I can help you with?            09:44 PM, 23rd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:47 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1743052